scan_ulonglong(3)

NAME
scan_ulonglong - parse an unsigned long integer in decimal ASCII representation

SYNTAX
#include <libowfat/scan.h>

size_t scan_ulonglong(const char *src,unsigned long long *dest);

DESCRIPTION
scan_ulonglong parses an unsigned long long integer in decimal ASCII representation from src and writes the result into dest. It returns the number of bytes read from src.

SEE ALSO
scan_longlong(3), fmt_ulonglong(3)